Bug 77360 - Sound playback pauses when resizing windows
Summary: Sound playback pauses when resizing windows
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qt2
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 20:37 UTC by mxkennedy
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-09 07:56:04 UTC


Attachments (Terms of Use)

Description mxkennedy 2002-11-05 20:37:27 UTC
Description of Problem:

When playing a music file in the background while working on the 
desktop, resizing the windows causes the sound to pause briefly.
This happens under both gnome and KDE, (including 3.0.4), and
was observed happening with different players (xmms and mplayer).

How Reproducible:
I've reinstalled redhat 8.0 several times, switched desktops, used
different players, and have always observed it.

Steps to Reproduce:
1. Play a music file
2. open a window
3. close a window
4. A slight pause in the playback of the music occurs.

Actual Results:
A slight pause in the music, highly annoying if you are resizing
many windows.

Expected Results:
No pauses in music playback.

Additional Information:
I am using a yamaha sound card.  On the exact same machine with
mandrake 9.0, this problem does not occur.

Comment 1 Bill Nottingham 2006-08-07 20:08:17 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.



Note You need to log in before you can comment on or make changes to this bug.